@charset "UTF-8";
/* CSS Document */


body{
	margin:0;
	padding:0;
	text-align:center;font-family: Helvetica,Geneva,sans-serif;font-size: 12px;font-weight: lighter; 
}


A:link {color:#000000
; text-decoration:none;display: inline-block; padding: 2px;} 
A:visited {color:#000000; text-decoration:none;display: inline-block; padding: 2px;} 
A:hover {color:#FFF;text-decoration:underline;display: inline-block; padding: 2px;} 



.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10);
-moz-opacity: 0.1;
opacity: 0.1;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.css3button {
	font-family: Helvetica,Geneva,sans-serif;
	font-size: 12px;
	color: #000000;
	display:inline-block;
    min-width: 50px;
    width: 88px;
    padding: 6px 8px;
	background: -moz-linear-gradient(
		top,
		#2b2b2b 0%,
		#7a7a7a 25%,
		#d6d3d6 57%,
		#a3a3a3 29%,
		#030303);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#2b2b2b),
		color-stop(0.25, #7a7a7a),
		color-stop(0.57, #d6d3d6),
		color-stop(0.29, #a3a3a3),
		to(#030303));
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	border: 1px solid #474547;
	-moz-box-shadow:
		5px 10px 7px rgba(000,000,000,0.1),
		inset 1px 0px 2px rgba(5,5,5,1);
	-webkit-box-shadow:
		5px 10px 7px rgba(000,000,000,0.1),
		inset 1px 0px 2px rgba(5,5,5,1);
	box-shadow:
		5px 10px 7px rgba(000,000,000,0.1),
		inset 1px 0px 2px rgba(5,5,5,1);
	text-shadow:
		0px -1px 25px rgba(041,039,041,0),
		0px 1px 0px rgba(120,120,120,1);
}



#footer{
	width:100%;
	height:40px;
	background-image:url(../images/footerbg2.png);
    background-repeat:repeat-x;
	position:top;
	bottom:0;
	text-align:center;
}

#footer-content{
	width:1060px;
	height:40px;
	text-align:center;
	margin:0 auto 0 auto;
	padding:0;
}


#txtlinks{
	width:636px;
	height:20px;
	position:relative;
	float:left;
	padding-left: 55px;
	margin-top: 8px;
}
	
#facebook{
	position:center;
	float: left;
	padding-right: 6px;
	margin-top: 7px;
}	

#agency{
	position:center;
	float:left;
	padding-right: 5px;
	margin-top: 3px;
	
}

#portal{
	position:center;
	float:right;
	padding-right: 60px;
	margin-top: 4px;
}



/*
	Supersized - Fullscreen Background jQuery Plugin Stylesheet
	Version 3.1.3 Core
	www.buildinternet.com/project/supersized
	
	By Sam Dunn / One Mighty Roar (www.onemightyroar.com)
	Released under MIT License / GPL License
*/

	*{ margin:0; padding:0; }
	body { background:#111; }
		img{
	border: none;
	left: auto;
}
		
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:10; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background-color:#111; background:rgba(0,0,0,0.8) url(../images/progress.gif) no-repeat center center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
	
	#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img{ height:auto; width:auto; position:relative; outline:none; border:none; -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }


